
[Desktop Entry]
Encoding=UTF-8
Name=SlideScreen
Comment=A variant on a "fifteen puzzle", operating on the screen or an image. It divides the image into a grid and randomly shuffles the squares. http://en.wikipedia.org/wiki/Fifteen_puzzle Written by Jamie Zawinski; 1994.
TryExec=slidescreen
Exec=slidescreen -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
